{
	"name": "table/external/4d/resource/lang/fi/work_load_group.json",
	"language": {
		"wlg": "Työn kuormitusryhmä",
		"wlg.allowed_open_phases": "Vain yksi työ auki kerrallaan",
		"wlg.automatic_receipt_delay": "Automaattilopetuksen viive (min.)",
		"wlg.calculate_target_time": "Lasketaan tavoiteaika",
		"wlg.change_id": "Muutos ID",
		"wlg.creator_id": "Lisääjä id",
		"wlg.customer_project": "As. projekti",
		"wlg.default_work_time": "Oletustyöaika (h/kpl)",
		"wlg.description": "Kuvaus",
		"wlg.extra_time": "Lisäaika (h)",
		"wlg.extra_time_capacity_name": "Lisäajan kapasiteetin nimi",
		"wlg.firm_id": "Firma",
		"wlg.follow_machine_data": "Seurataan tiladataa",
		"wlg.follow_track_time": "Seurataan ohjelma-aikaa",
		"wlg.follow_work_progression": "Seurataan työn etenemistä",
		"wlg.foreman_id": "Työnjohtaja_id",
		"wlg.info": "Lisätietoja",
		"wlg.last_phase_extra_time": "Viimeisen vaiheen lisäaika",
		"wlg.lead_time": "Läpäisyaika (vko)",
		"wlg.load_efficiency_multiplier": "Tehokerroin",
		"wlg.load_multiplier": "Resurssikerroin",
		"wlg.loading_level": "Kuormitustaso",
		"wlg.loading_type": "Kuormitustyyppi",
		"wlg.mach_max_capacity__shift": "Maks konekap./vuoro",
		"wlg.machine_data_path": "Tiladatan polku",
		"wlg.machine_setup_cost__hour": "Kone aset OK/tunti",
		"wlg.machine_speed": "Koneen nopeus",
		"wlg.machine_work_cost__hour": "Kone työ OK/tunti",
		"wlg.main_load_group": "Pääryhmä",
		"wlg.minimum_work_time": "Minimi työaika (h/erä)",
		"wlg.modifier_id": "Muuttaja id",
		"wlg.monthly_pre_maint_day": "Kuukausihuollon päivä",
		"wlg.monthly_pre_maint_week": "Kuukausihuollon viikko",
		"wlg.name": "Nimi",
		"wlg.profit_multiplier": "Katekerroin",
		"wlg.project_id": "Projekti",
		"wlg.record_id": "ID",
		"wlg.rough_load_group": "Karkearyhmä",
		"wlg.setup_price": "Asetuksen hinta",
		"wlg.setup_salary__hour": "Asetustuntipalkka",
		"wlg.setup_time": "Asetusaika (h/erä)",
		"wlg.shelf_number": "Hyllynumero",
		"wlg.size": "Koko",
		"wlg.speed_unit": "Nopeusyksikkö",
		"wlg.state": "Tila",
		"wlg.subcontract": "On alihankinta",
		"wlg.supplier_id": "Alihankkija",
		"wlg.target_time_extra_percent": "Tavoiteajan lisäprosentti",
		"wlg.target_time_setup_time": "Tavoiteajan asetusaika",
		"wlg.track_time_extra_time": "Ohjelma-ajan lisäaika (min.)",
		"wlg.transfer_id": "Siirtotunnus",
		"wlg.transfer_state": "Siirtotila",
		"wlg.type_": "Tyyppi",
		"wlg.unproductive_min_time": "Tuottamattoman jakson keston alaraja",
		"wlg.use_automatic_receipt": "Luetaan automaattisia kuittaustietoja",
		"wlg.use_realtime_receipt": "Käytetään reaaliaikaisia kuittauksia",
		"wlg.weekly_pre_maint_day": "Viikkohuollon päivä",
		"wlg.work_calendar": "Työkalenteri",
		"wlg.work_load_group_id": "Kuormitusryhmä",
		"wlg.work_salary__hour": "Työtuntipalkka",
		"wlg.worker_capacity__shift": "Mieskap./vuoro"
	}
}
